*{
    margin: 0;
    padding: 30;
    box-sizing: border-box;
}
@media (min-width:1370px){

.epoha:nth-child(1){margin-right: 800px;}

.epoha:nth-child(2){margin-left: 800px;}

.epoha:nth-child(3){margin-right: 800px;}

.epoha:nth-child(4){margin-left: 800px}

.epoha:nth-child(5){margin-right: 800px;}

.epoha:nth-child(6){margin-left: 800px;}
}

@media (max-width:790px) {
    .forma{
        display: none;
    }
    .nav{
        display: none;
    }
    #verh{
        width: 100%;
        display: flex;
        justify-content: center; /* 1 слева, 2 справа */
        align-items: flex-start;
    }
    header{
        gap: 20px;
        position: none;


    }
}

@media (min-width:790px) {
    .bur{
    display:none;
    }
}

@keyframes anime1{
    from{
        height: 75px;
        width: 175px;
        right: 55%;
    }
    50%{
        height: 75px;
        width: 175px;
        right: 80%;
    }
    to{
        height: 75px;
        width: 175px;
        right: 80%;
    }
}
@keyframes anime2{
    from{
        height: 75px;
        width: 175px;
        left: 55%;
    }
    50%{
        height: 75px;
        width: 175px;
        left: 80%;
        top: 60%;
    }
    to{
        height: 75px;
        width: 175px;
        left: 80%;
        top: 60%; 
    }
}

header {
    position: sticky;
    z-index: 10;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: rgba(246, 126, 248, 0.501);
    background-image: url("3.jpg");
    background-size: contain;
}
.verh{
    width: 100%;
    display: flex;
    justify-content: space-between; /* 1 слева, 2 справа */
    align-items: flex-start;
}

.niz{

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
}
#icon{
    justify-content:center;
    width: 75px;
    height: 55px;
    margin-right: 5px;
    margin-bottom: 0;
    margin-left: 0;
    border-bottom: 0;
    padding-bottom: 0;
    border-radius: 50px 50px;
}


#nach{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    width: 250px;
    padding: 10px;
    background-color: rgb(0, 0, 0);
    border-bottom-right-radius: 25px;
    border-top-right-radius:25px;
}
.bit{
    text-align: center;
    font-family: "Press Start 2P", system-ui;
    font-weight: 50;
    font-style: normal;
}

#zag{
    font-size: 25px;
    color: #227265;
    padding-top: 4%;
    padding-right: 15%;
    width: 75%;
    text-align: center;
    font-family: "Bitcount Grid Single", system-ui;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    font-variation-settings:
    "slnt" 0,
    "CRSV" 0.5,
    "ELSH" 0,
    "ELXP" 0;
}

#po{
    font-size: 25px;
    color: #ffffff;
    background-color: black;
    border-radius: 50px 50px;
    padding: 20px;
}


.nobullet{
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    padding: 0;
    align-items: center;
}

nav {
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 0;
    padding: 12px;
    border-radius: 50px 50px;
    background-color: #9a79b8d6;
}

.bit.ww{
    text-decoration: none;
    color: rgb(43, 36, 36);
    font-size: 14px;
    text-align: center;
    margin: 12px;
    transition: transform 0.2s ease;
}

.bit.ww:hover {
    transform: scale(1.15);
    color: #9e2b2bb8;
  }

main {
    position: static;
    background-image: url("video_2025-11-04_23-57-46_X-Design.gif");
    background-size: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.epohi{
    display: flex;
    position: static;
    flex-direction: column;
    /*justify-content: space-around;*/
    gap: 150px;
}

.epoha{
    background-color: rgba(20, 27, 19, 0.73);
    /*border-color: #33f622;
    border-width: thin;
    border-style: solid;*/
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: center;
    align-items:center;
    margin: auto;
    border-radius: 15px;
    padding: 20px;
    color: #ffffff;
    transition: transform 0.2s ease;
}
.epoha:hover {
    filter: brightness(130%);
    transform: scale(1.15);
    box-shadow: 2px 2px 20px #33f622;
    backdrop-filter: blur(10px);
  }


#izobr{
    border-radius: 15px;
}

.epoha:hover::before {
    animation: anime1 2.5s forwards;
}

.epoha:hover::after {
    animation: anime2 2.5s forwards;
}

.epoha::before{
    content: "";
    position: absolute;
    height: 75px;
    width: 175px;
    right: 55%;
    bottom: 60%;
    background-color: rgba(41, 126, 57, 0.718);
    border-radius: 7px;
}

.epoha::after{
    content: "";
    position: absolute;
    height: 75px;
    width: 175px;
    left: 55%;
    top: 60%;
    border-radius: 7px;
    background-color: rgba(41, 126, 57, 0.718);
}


.link{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items:center;
    margin: auto;
    font-family:"Arial";
    font-size: 14px;
    font-weight: lighter;
}

.link:link{
    color: #ffffffc3;
}

.link:visited{
    color: #ffffffc3;
}

.link:hover{
    color: #b37575;
}

footer {
    background-image: url("3.jpg");
    background-position:bottom ;
}

address {
    width: 400px;
    background-color: #9a79b8d6;
    border-bottom-right-radius: 25px;
    border-top-right-radius:25px;
    text-align: left;
}

#nrav{
    color: #ffffff;
}